<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="8dp"/>
    <gradient android:startColor="#F5F5F5" android:endColor="#FFFFFF" android:angle="270"/>
</shape>